Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
webcam::WebcamAddedEvent Struct Reference

This event is emitted after a webcam was added. More...

Inheritance diagram for webcam::WebcamAddedEvent:

## Additional Inherited Members
Public Attributes inherited from webcam::WebcamEvent
Webcam | webcam
| The webcam which was affected.
Information | information
| Information about the camera.
string | name
| The user-assigned camera name.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

This event is emitted after a webcam was added.

The documentation for this struct was generated from the following file:

- WebcamManager.idl